<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="testRunner" value="GRADLE" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$PROJECT_DIR$/app/button" />
            <option value="$PROJECT_DIR$/app/checkbox" />
            <option value="$PROJECT_DIR$/app/edittext" />
            <option value="$PROJECT_DIR$/app/game" />
            <option value="$PROJECT_DIR$/app/imageview" />
            <option value="$PROJECT_DIR$/app/intent" />
            <option value="$PROJECT_DIR$/app/linearlayout" />
            <option value="$PROJECT_DIR$/app/listview" />
            <option value="$PROJECT_DIR$/app/messages" />
            <option value="$PROJECT_DIR$/app/radiobutton" />
            <option value="$PROJECT_DIR$/app/relativelayout" />
            <option value="$PROJECT_DIR$/app/spinner" />
            <option value="$PROJECT_DIR$/app/tablelayout" />
            <option value="$PROJECT_DIR$/app/textview" />
            <option value="$PROJECT_DIR$/app/togglebutton" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>